.btn:not(.btn-toolbar) {
  box-shadow: 0 1px 2px 0 rgba(0, 0, 0, 0.2), 0 1px 3px 0 rgba(0, 0, 0, 0.1);
}

.btn-toolbar {
  -webkit-box-shadow: none !important;
  -moz-box-shadow: none !important;
  box-shadow: none !important;
  border: 1px solid #DDDDDD !important;
}

.btn-danger {
  background-color: #CF3C4C !important;
  color: #FFFFFF !important;
  border: none !important;

  &:hover {
    background-color: #B51930 !important;
    color: #FFFFFF !important;
  }

}

.btn-primary {
  background-color: #3C81CF !important;
  color: #FFFFFF !important;
  border: none !important;

  &:hover {
    background-color: #1965B5 !important;
    color: #FFFFFF !important;
  }

}

.btn-default {
  background-color: #FFFFFF !important;
  color: #3B3B3B !important;
  border: none !important;

  &:hover {
    background-color: #EEEEEE !important;
    color: #3B3B3B !important;
  }

}

.btn-info {
  background-color: #3D4F71 !important;
  color: #FFFFFF !important;
  border: none !important;

  &:hover {
    background-color: #232F41 !important;
    color: #FFFFFF !important;
  }

}

.simpan {
	button {
		border-radius: 15px !important;
	}
}

/* Navbar Button */
.navbar {
  margin-bottom: 0 !important;
  border-radius: 0 !important;

  .btn {
    font-size: 14px !important;
    border-radius: 0 3px 3px 0 !important;
    background-color: #FFFFFF !important;
    color: #3B3B3B !important;
    border: 1px solid #CCCCCC;

    &:hover {
      background-color: #DDDDDD !important;
    }
  }
}
